PDA

View Full Version : Gtk-WARNING with java 8 on solaris 10



jianhuang
03-09-2016, 11:51 AM
Anyone knows how to resolve this issue? Thanks a lot.

Build the installation package with Java 8 and while doing the installation on solaris 10 this message repeats a few times in the terminal window:
(<unknown>:2897): Gtk-WARNING **: Unable to locate theme engine in module_path: "blueprint",

No warning messages if the installer is built with Java 7,
No warning messages if the installer is built for RHEL with java 8